<?xml version="1.0" encoding="iso-8859-1" ?>
<rem:log xmlns:rem="http://rem.lsi.us.es">
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [STK-0004]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [STK-0005]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0009]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [ORG-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0029] Buscar Compra con 0 hijos y 3 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0028] Modificar Compra con 0 hijos y 3 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [IRQ-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0002]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0003]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0014] Copia de Modificar Proveedor con 9 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0024] Copia de Modificar Compra con 7 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0024] Copia de  Modificar Compra con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0022] Copia de Dar de Baja Usuario con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0014] Copia de Modificar Proveedor con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>29</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0022] Copia de Dar de Baja Cliente con 5 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0016] Copia de Dar de Baja Proveedor con 4 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0015] Copia de Buscar Proveedor con 6 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0016] Copia de Dar de Baja Proveedor con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0015] Copia de Buscar Proveedor con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>7</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>8</rem:month>
<rem:day>4</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>8</rem:month>
<rem:day>4</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>8</rem:month>
<rem:day>4</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>8</rem:month>
<rem:day>4</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>8</rem:month>
<rem:day>4</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>8</rem:month>
<rem:day>4</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>8</rem:month>
<rem:day>4</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2020</rem:year>
<rem:month>8</rem:month>
<rem:day>4</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
</rem:log>
